Delete a server backup
POST
apiToken services:manageheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:manage
serviceId*numberapplication/json- body
id*stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
ok*booleancurl -X POST 'https://api.deluxhost.net/v1/services/0/tenantos/backups/delete' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "id": "string"}'Example Response
{ "ok": true}